##
## $Id: Makefile.am,v 1.2 2001-09-27 12:01:14 chris Exp $
##

AUTOMAKE_OPTIONS = foreign 1.4
ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal

noinst_SCRIPTS = runtest

TMPINSTALL_FILES += $(PROJECT_ROOT)/erc32/tests \
    $(PROJECT_ROOT)/erc32/tests/runtest

$(PROJECT_ROOT)/erc32/tests:
	$(mkinstalldirs) $@

$(PROJECT_ROOT)/erc32/tests/runtest: runtest
	$(INSTALL_SCRIPT) $< $@

all-local: $(TMPINSTALL_FILES)

include $(top_srcdir)/../../../../../../../automake/host.am
